<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
	<ToolsInfo 
 		id="30090" 
		IDS="360bsc"
		Show="1" 
 		ExcludeSystem="Window2000;Window2003;" 
		GroupID="1"
		Name="主页防护" 
		Description="防止恶意程序篡改浏览器主页" 
		IconPath="360bsc_10_52.png" 
		IconPath_32="360bsc_10_32.png" 
		AppPath="safemon\360realpro.exe" 
 		Param="e:25" 
 		StartDir="safemon" 
 		Title="" 
 		DownloadUrl=""
		Order="11229"
		UninstallType=""
		MyTool="1"
	 />	
  
   </ToolsList>
  
</AdvTools>